## gtkgraph 0.6.0-1

=== debian/changelog ===
gtkgraph (0.6.0-1) unstable; urgency=low

  * new upstream release

 -- tony mancill <tmancill@debian.org>  Sat,  1 Jan 2000 17:03:25 -0700

gtkgraph (0.5.3-2) unstable; urgency=low

  * previous package incorrectly packaged as Debian native

 -- tony mancill <tmancill@debian.org>  Fri, 31 Dec 1999 00:37:18 -0700

gtkgraph (0.5.3-1) unstable; urgency=low

  * new upstream source
  * Debian menu entry added by upstream maintainer - Fixes #53266

 -- tony mancill <tmancill@debian.org>  Mon, 27 Dec 1999 23:16:02 -0700

gtkgraph (0.5.2-1) unstable; urgency=low

  * Initial Release.

 -- tony mancill <tmancill@debian.org>  Sat,  4 Dec 1999 16:38:01 -0700

Local variables:
mode: debian-changelog
End:
