=== debian/control ===
Source: gtkgraph
Section: math
Priority: optional
Maintainer: Tony Mancill <tmancill@debian.org>
Standards-Version: 3.0.1

Package: gtkgraph
Architecture: any
Depends: ${shlibs:Depends}
Description: an interactive function-plotter/calculator
 GtkGraph is an application designed to replace a conventional graphing
 calculator. It allows you to plot up to 10 functions on the same graph.
 Graphs may be exported to PostScript, printed, or exported to any bitmap
 file format that Imlib supports. The user can zoom and scroll, or set
 the range manually with X/Y minimums and X/Y maximums. In addition, a
 small arithmatic calculator window is included, which has a convenient
 history mechanism.
